Bug 221120 - Typo in hint "finalize() not declared protected"
Typo in hint "finalize() not declared protected"
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Hints
7.3
PC Windows 7
: P3 (vote)
: 7.3
Assigned To: Jan Lahoda
issues@java
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 17:21 UTC by matthies
Modified: 2012-11-01 02:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description matthies 2012-10-30 17:21:37 UTC
There is a typo in the action offered by the "finalize() not declared protected" hint: it is "Make pretected" instead of "Make protected".
Comment 1 Jan Lahoda 2012-10-31 12:01:50 UTC
Thanks for the catch, fixed:
http://hg.netbeans.org/jet-main/rev/84dbcec70485
Comment 2 Quality Engineering 2012-11-01 02:38:36 UTC
Integrated into 'main-golden', will be available in build *201211010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/84dbcec70485
User: Jan Lahoda <jlahoda@netbeans.org>
Log: #221120: typo.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo